html{
  height:100%;
  margin-bottom:1px;
}
body{
  background-color: #ccffcc;
  font-size: 14px;
  font-family: "Gothic";
  line-height: 1.5;
  color: #ffffff;
  background-image : url(back02d.gif);
  margin:0px;
}
form{
  margin: 0em;
}
a:link{
  COLOR: #00cccc;
  TEXT-DECORATION: underline;
  font-family : "Gothic";
}
a:visited{
  COLOR: #00cccc;
  TEXT-DECORATION: underline;
  font-family : "Gothic";
}
a:hover{
  COLOR: #ff66ff;
  TEXT-DECORATION: underline;
  font-family : "Gothic";
}
.td1{
  font-size: 13px;
  font-family: "Gothic";
  line-height: 1.2;
  color: #ffffff;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
}
.td2{
  font-size: 13px;
  font-family: "Gothic";
  line-height: 1.2;
  color: #00cc00;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.td3{
  font-size: 14px;
  font-family: "Gothic";
  color: #00cc00;
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
}
.td4{
  font-size: 14px;
  font-family: "Gothic";
  color: #00cc00;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.td5{
  font-size: 14px;
  font-family: "Gothic";
  line-height: 1.2;
  color: #00cc00;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.td6{
  font-size: 12px;
  font-family : "Gothic";
  line-height: 1.2;
  color : #ffffff;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.hr0101{
  border-width: 1px 0px 0px 0px;
  border-style: dotted;
  border-color: #ffffff;
  height: 1px;
}
.hr0201{
  border-width: 2px 0px 0px 0px;
  border-style: solid;
  border-color: #ccffcc;
  height: 2px;
}
.waku01{
  border-width : 1px;
  border-style : solid;
  border-color : #ffffff;
}
.waku02{
  border-width : 2px;
  border-style : solid;
  border-color : #ccccff;
}